pouchdb
======

PouchDB is a pocket-sized database.

### Usage

```bash
npm install pouchdb
```

```js
var PouchDB = require('pouchdb');
var db = new PouchDB('my_db');
```

For full API documentation and guides on PouchDB, see [PouchDB.com](http://pouchdb.com/).

This is the full, batteries-included `pouchdb` package containing code that is designed for both the Browser and Node.js. For details on PouchDB sub-packages, see the [Custom Builds documentation](http://pouchdb.com/custom.html).

### Source

PouchDB and its sub-packages are distributed as a [monorepo](https://github.com/babel/babel/blob/master/doc/design/monorepo.md).

For a full list of packages, see [the GitHub source](https://github.com/pouchdb/pouchdb/tree/master/packages).


